/*
 * FISHWISE - Template Customisations for RSJuno2
 */
 
/* Header background */
.rstpl-top-fluid-position.rstpl-head-bg {
	background: url('/images/websiteimages/header-bg.jpg') no-repeat center center;
	background-size: cover;
}

/* Homepage Intro Classes
 * Homepage has -home pageclass added to enable styling
 */

.blog-home .category-desc {
	padding-bottom:24px;
	border-bottom: 2px solid #efefef;
	margin-bottom: 32px;
}

.blog-home .category-desc p {
	font-size:2em;
	line-height:1.25em;
	text-align:center;
	margin-bottom:16px;
}

.blog-home .category-desc ul {
	font-size:1.25em;
	margin: 32px 60px;
}

.blog-home .category-desc ul li{
	margin-bottom: .5em;
	line-height:1.2em;
}

/* Restyle the footer menu to balance footer */
ul.footernav {
	margin:0;
	list-style:none;
	border-top: 1px solid #b0b0b0;
	margin-right: 30px; 
	margin-left: 0px;
}

ul.footernav li {
	border-bottom: 1px solid #b0b0b0;
	padding-bottom: 12px;
	padding-top: 15px; 
	font-size: 1.5em;
}

/* Toolbar Nav - Login etc at top of page
 Menu has id of #toolmenu */

ul#toolmenu {
	list-style: none;
	background: rgba(0,0,0,.7);
	padding:0 8px;
	line-height: 1em;
}

ul#toolmenu li {
	display: inline-block;
}

ul#toolmenu li a{
	display:inline-block;
	padding:0 12px;
	font-size:1em;
	color: #fff;
}

ul#toolmenu li a:hover {
	color: #7cad51;
}


/* EDITS BY ALEX */
/* Changes primary font colour */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
    color: #474747;
}

.rstpl-title, .rstpl-title a {
    color: #474747;
}

/* Breadcrumbs font colour */
.breadcrumbs .showHere,
.breadcrumbs > li > .divider {
    color: #8C8C8C;
}

.breadcrumbs > li {
    color: #8C8C8C;
}

/* Moving Breadcrumbs / More Breadcrumbs font/text changes */
ul.breadcrumbs {
    margin-left: 31px;
    margin-top: 1px;
    font-family: inherit;
}

li.showHere, .breadcrumbs > li {
    text-transform: none!important;
}

/* Article page headers */
.item-page.rstpl-article-container .page-header h2 {
    letter-spacing: 0.3px;
    font-size: 35px; 
}

/* Article Intros for main Articles page - Read More button */
.light-text .mnwall-readmore a {
    border-radius: 10px;
    font-size: 15px;
    padding: 4px 12px;
    background-color: #415D2A;
}

/* Article Intros for main Articles page - Article Titles - NOTE NEEDS FIXING */
/*
 * Tony: Needs fixing - WHY? - Whats wrong with it? (can you remember when you re-read that note?)
 * Hint from a crusty old developer - always write WHAT is wrong... becuase you will never remember after more than a few days. :-)
 */
/* As per Change-log article - needs fixing as the Minitek specifies an !important as 18px on size, need to somehow get around this*/


/* Article Intros for main Articles page - Articles Descriptions */
.light-text .mnwall-s-desc, .light-text .mnwall-desc, .light-text .mnwall-price, .light-text .mnwall-hits, .light-text .mnwall-count {
    font-size: 16px;
}

div .mnwall-list .mnwall-item-inner .mnwall-title a {
    font-size: 25px !important;
    text-transform: none;
    font-weight: bold;
}

/* Category and Author main Articles page */
.mnwall-item-category, .mnwall-item-location,
.mnwall-item-type, .mnwall-item-author {
    display: inline-block;
    margin: 0 0 2px;
}

.light-text .mnwall-item-info a {
    font-style: italic;
}


/* Contact Form Submit Button */
button#submit {
    border-radius: 10px;
    letter-spacing: 2px;
}

/* Contact Form Input Widths */
textarea#message {
    width: 70%;
    height: 200px;
}

form#userForm .form-search input,
form#userForm .form-inline input,
form#userForm .form-horizontal input,
form#userForm .form-horizontal select {
    width: 35%;  /* <--- you SURE you want this width at ALL breakpoints? Look at it on a phone.....*/
}

/* -------- GALLERY ITEMS */
/* Gallery Title */
div#djmediatools span.dj-ctitle-in {
    text-align: center;
}

/* Gallery Categories */
div#djmediatools span.dj-ctitle-bg {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    opacity: 0.2;
}

div#djmediatools span.dj-category-in {
    border-radius: 15px;
    border-style: none;
}

#djmediatools a.dj-category {
    padding: 0px;
    border-style: none;
    border-radius: 15px;
}

div#djmediatools .dj-categories {
    padding-left: 32px;
}


/* Gallery Categories Hovers */
#djmediatools a.dj-category:hover {
    box-shadow: 0 0 13px #3A3A3A;
}

/* Gallery Images */
.mfp-content .mfp-title {
    font-size: 19px;
}

/* No-Number Sliders */ 

.nn_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
  color: #7CAD51;
}

.nn_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
  color: #000;
}

a.accordion-toggle.nn_sliders-toggle.collapsed {
    color: #7CAD51;
}

/* Home-Page Login Input Boxes */
form#login-form span.icon-lock.hasTooltip {
    min-width: 16px;
}

form#login-form span.icon-user.hasTooltip {
    min-width: 16px;
}

form#login-form input[type="text"],
form#login-form input[type="password"] {
    width: 80%;
}

/* Login Page Input Boxes */
form#login-form div#form-login-password label,
form#login-form div#form-login-username label {
    min-width: 100%;
}


/*Hikashop CSS Changes */

/* Buttons */


a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button{
	text-decoration:none;
	color: #FFF;
	text-align: center;
    text-transform: none;
    border-radius: 10px;
	background-color: #7cad51;
}



a.hikashop_cart_button:hover, a.hikashop_compare_button:hover, .hikashop_cart_input_button:hover{
	outline: none;
	text-transform: none;
	text-decoration:none;
	background-color: black;
}



/* Comment Form Margins - Hikashop */


form#hikashop_comment_form {
    margin-top: 50px;
}


/* Currently selected category Hikashop */

.hikashop_subcategories .current a {
    background-color: #7cad51;
    color: #ffffff;
    border-radius: 5px;
    padding: 3px;
    text-align: center;
}

/* Splits Subcategories from the child/subchild products */

.hikashop_subcategories_listing {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding-bottom: 20px;
    border-bottom-color: #7cad51;
}


/* Aligns Sort Module Hikashop */

.sort_mod {
margin-right: 11%;
}


/* Remvoves margin at bottom of module position for Hikashop filters - note - check if this affects other pages */


.rstpl-inner-before-content-position {
	margin-bottom: 0px;
}


/* Prevents filter height from changing when an item is selected */

.hikashop_filter_module select {
    height: auto;
}


/* No-Number Sliders fixing borders */

.accordion {
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
}

.accordion-group.panel.nn_sliders-group {
    border: none;
}


/* Text on the Suppliers module in footer */

.modsupplies h2.rstpl-box-title.rstpl-m-bot {
  
   text-transform: none;
    text-align: center;
    border-bottom: white solid 1px;
    font-weight: 100;
    padding-bottom: 10px;
}
